Blender CVS, scons, Python, gcc-4.02 and glibc 2.3.6= ?

Hi,

On my new Linux root fs (build up from source) I
successfully compiled blender CVS.

Two questions:
1.) Is there any “install” target? “scons install” does
not work.

2.) Starting blender produces:

*** glibc detected *** doubly freed or corrupted 0xnnnnnnnn

(cannot remember this weird hexaddress.)

That’s it. Blender did not start.

Does anyone else detected similiar problems or compiled
blender in a comparable environment ?

What did I so badly wrong here ?

Thank you very much in advance for any help !

Keep rendering,
mcc

there is no install target

“scons release” should build an archive though

Hi z3r0 d !

Oh man ! YOU are fast ! :slight_smile:
Thanks for your reply!

The archive contains all built stuff?

Did you hear any rumours according glibc 2.3.6 or
the decribed porblem I have ?

Keep hacking!
mcc

it should, but I’ve not built blender in ages in linux [prior to scons being a consistently functioning way to build blender] so I have no idea

nope